
.tag {
    display: inline-block;
    padding: 0 0.4rem;
    margin: 0 0.2rem 0 0;
    border-radius: 0.2rem;
    background: #AFD3C8;
    color: #385048;
    font-size: 0.8rem;
    cursor: pointer;
    &:hover {
        color: black;
    }
    em {
        color: darkgoldenrod;
        font-size: 0.6rem;
    }
}

